.company {
	font-family: verdana, arial, helvetica;
	font-size: 15px;
	color: #741e75;
	font-weight: bold;
}
.slogan {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	color: #741e75;
	font-weight: bold;
}
.magin {
	padding: 5px;
}
html {
	margin: 0;
	padding: 0;
	height: 100%;
	border: none;
}
body {
	font-size: 76%;
	margin: 0;
	padding: 0;
	color: #000000;
	height: 100%;
	border: none;
	font-weight: normal;
	font-style: normal;
}
.diybackground {
	background: #362a31;
	background-image: url(../images/bgPattern.gif);
}
table {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
a:link {
	color: #741e75;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:visited {
	color: #885d7b;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	color: #c43098;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a:active {
	color: #c43098;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.fullheight {
	height: 100%;
}
.header_line1 {
	background-color: #1e032c;
}
.header_line2 {
	background-color: #8e31c0;
}
.header_line3 {
	background-color: #35064e;
}
.header_line4 {
	background-color: #bd60ed;
}
.colorline01 {
	background-color: #7E2869;
}
.colorline02 {
	background-color: #7E2869;
}
.bgblack {
	background-color: #000000;
}
.whiteline {
	background-color: #FFFFFF;
	padding-top: 1px;
}
.bdrlr {
	background-color: #741e75;
}
.bgtshadow {
	background-image: url(../images/shadowdown7.gif);
}
.bgbshadow {
	background-image: url(../images/shadowup7.gif);
}
.bglshadow {
	background-image: url(../images/shadowright7.gif);
}
.bgheader {
	background: #eeeeee;
}
.bgfooter {
	background: #eeeeee;
	height: 32px;
}
.bgnavigator {
	background-color: #741e75;
}
.bgbody {
	background-color: #FFFFFF;
}
.body_line1 {
	background-color: #350748;
}
.body_line2 {
	background-color: #cea6e4;
}
.body_line4 {
	background-color: #d296f0;
}
.content_margin_top {
	padding-top: 0px;
}
.content_margin_bottom {
	padding-bottom: 0px;
}
.content_margin_left_right {
	padding-left: 0px;
	padding-right: 0px;
}
